commit:     c405f3b99583b7fe5bfa3b910fd665ca4945faf2
Author:     Anna (cybertailor) Vyalkova <cyber+gentoo <AT> sysrq <DOT> in>
AuthorDate: Sat May  6 12:40:00 2023 +0000
Commit:     Anna Vyalkova <cyber+gentoo <AT> sysrq <DOT> in>
CommitDate: Sat May  6 12:40:00 2023 +0000
URL:        https://gitweb.gentoo.org/repo/proj/guru.git/commit/?id=c405f3b9

dev-python/cffsubr: 'rm -r' instead of 'rm -rf'

Signed-off-by: Anna (cybertailor) Vyalkova <cyber+gentoo <AT> sysrq.in>

 dev-python/cffsubr/cffsubr-0.2.9_p1.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/dev-python/cffsubr/cffsubr-0.2.9_p1.ebuild 
b/dev-python/cffsubr/cffsubr-0.2.9_p1.ebuild
index 9cfdc7444..d5678bbc0 100644
--- a/dev-python/cffsubr/cffsubr-0.2.9_p1.ebuild
+++ b/dev-python/cffsubr/cffsubr-0.2.9_p1.ebuild
@@ -31,7 +31,7 @@ distutils_enable_tests pytest
 
 src_prepare() {
        # remove bundled afdko
-       rm -rf external || die
+       rm -r external || die
 
        distutils-r1_src_prepare
 }

Reply via email to